<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/ti/P000026_arch_prod_order" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">在车间管理模块中存档和删除</Title>
		<Keyword ContextSensitive="No"><Level1>
                              针对 ERP LN FP0、FP1、FP2、FP3、FP4 和 FP5 有效, FP6 有效
                           </Level1>
			<Level2>在<GUIRef href="/baanerp/ti/sfc" role="module">车间管理模块</GUIRef>中存档和删除</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1><GUIRef href="/baanerp/ti/sfc" role="module">车间管理模块</GUIRef></Level1>
			<Level2>删除</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1><GUIRef href="/baanerp/ti/sfc" role="module">车间管理模块</GUIRef></Level1>
			<Level2>存档</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>
                              对数据库扩展的作用
                           </Level1>
			<Level2>在<GUIRef href="/baanerp/ti/sfc" role="module">车间管理模块</GUIRef>中存档和删除</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">在<GUIRef href="/baanerp/ti/sfc" role="module">车间管理模块</GUIRef>中可以区分下列数据：</Paragraph>
		<List><ListItem>生产订单</ListItem>
			<ListItem>财务事务处理数据</ListItem>
			<ListItem>成本计算数据</ListItem>
		</List>
		<Paragraph class="Default">如果创建生产订单，财务事务处理数据和成本计算数据会自动创建。 不能有财务税务处理数据的历史记录。相反，使用成本计算数据，它是财务税务处理数据的子集。</Paragraph>
		<List><ListItemHead>存档或删除生产订单</ListItemHead>
			<ListItem>若要存档或删除已结算的生产订单，请使用<Link href="/baanerp/ti/cst/ticst0250m000" role="session">存档生产订单 (ticst0250m000)</Link> 进程。</ListItem>
			<ListItemHead>删除生产订单的财务税务处理数据</ListItemHead>
			<ListItem>若要删除已调节的生产订单的财务数据，请使用<Link href="/baanerp/ti/cst/ticst3200m000" role="session">删除生产订单事务处理 (ticst3200m000)</Link> 进程。</ListItem>
			<ListItemHead>存档成本计算历史记录</ListItemHead>
			<ListItem>若要存档和删除成本计算历史记录，请使用<Link href="/baanerp/ti/cst/ticst2250m000" role="session">存档成本计算历史记录 (ticst2250m000)</Link> 进程。</ListItem>
		</List>
		<Paragraph class="Default">若要删除生产订单，请使用<Link href="/baanerp/ti/sfc/tisfc0202m000" role="session">取消生产订单范围 (tisfc0202m000)</Link> 进程。</Paragraph>
		<Paragraph class="Default">如需更多信息，请参阅 <DocRef>ERP LN 存档用户指南</DocRef> (U9352A US)。</Paragraph>
		<GeneralSection><SectionTitle>
                              性能方面
                           </SectionTitle>
			<List><ListItem>
                                 对 CPU 的作用:
                                 不适用
                              </ListItem>
				<ListItem>
                                 对数据库扩展的作用:
                                 是
                              </ListItem>
			</List>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000011" role="manual">存档生产订单</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
